*,
*::after,
*::before {
	box-sizing: border-box;
}


#logo_hf{
	
	position: fixed;
    height: 30px;
    width: 30px;
    top: 6px;
    left: 61px;
}

#logo_hf img{
	width: 100%;
}
body {
	--color-bg: #fff;
	--color-text: #000;
	font-family: "Roboto Mono", monospace;
	background: #fff;
	background: var(--color-bg);
	font-size: 15px;
	color: #000;

	color: var(--color-text);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Color schemes */
.demo-1 {
	--color-text: #f09467;
    --color-bg: #000;
    --color-link: #f3dd22;
    --color-link-hover: #f09467;
    --color-grid-text-1: #f3dd20;
    --color-grid-text-2: #22f7c5;
	--color-grid-text-3: #FFFFFF;
	--color-main: #555;
    --font-grid: inherit;
}

.demo-2 {
	--color-text: #000;
    --color-bg: #fff;
    --color-link: #000;
    --color-link-hover: #000;
    --color-grid-text-1: #3ddbe2;
    --color-grid-text-2: #000;
	--color-grid-text-3: #000;
/*	--color-main: #3ddbe2;*/
    --font-grid: 'Archivo Black', sans-serif;
}

.demo-3 {
	--color-text: #000000;
	--color-bg: #000;
	--color-link: #003bd6;
	--color-link-hover: #000000;
	--color-grid-text-1: #e0ca2d;
	--color-grid-text-2: #000000;
	--color-grid-text-3: #000000;
	--color-main: #333;
	--font-grid: 'Source Sans Pro', serif;
}

/* Fade effect */
.js body {
	opacity: 0;
	transition: opacity 0.3s;
}

.js body.render {
	opacity: 1;
}

a {
	text-decoration: none;
	color: #5d93d8;
	color: var(--color-link);
	outline: none;
}

a:hover {
	color: #423c2b;
	color: var(--color-link-hover);
	outline: none;
}

a:focus {
	outline: none;
}

/* Page Loader */
.js .loading::before {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color-bg);
}

.js .loading::after {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
	pointer-events: none;
	background: var(--color-link);
	transform-origin: 0% 50%;
	animation: loaderAnim 1.5s linear infinite alternate forwards;
}

.demo-2.loading::after {
	background: var(--color-grid-text-1);
}

 
.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

/* Icons */
.icon {
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 0 auto;
	fill: currentColor;
}

.icon--keyboard {
	display: none;
}

main {
	position: relative;
	width: 100%;
	background: var(--color-main);
	overflow: hidden;
}

.content {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	margin: 0 auto;
}

.content--fixed {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
 
	width: 100%;
	max-width: none;
	padding: .5em;
	height: 50px;
	padding-left: 9%;
    padding-right: 9%;
}

.pater h3{
	margin-bottom: 5px;
	text-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	margin-top: 5px;
}


.pater img{
	height: 20px;
	width: 20px;
	margin-left: 20px;
	float: right;
}

.pater span{
	float: right;
	font-size: 12px;
	margin-left: 10px;
}
.pater p{
	margin-bottom: 5px;
	    text-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}

.content--fixed div {
	pointer-events: auto;
	color: white;
	padding: 0em 9vw 0em;
}

.slides {
	height: 100vh;
	position: relative;
	font-family: var(--font-grid);

}

.slides, .grid {
	display: grid;
	grid-template-columns: repeat(20, 5%);
	grid-template-rows: repeat(7, 1fr);
	justify-content: center;
	align-content: center;
	padding: 4em 9vw 0em;
}


.slides.footer {

	padding: 2em 9vw 0em;
}


.slides__nav {
	align-self: center;
	padding: 0 0.5em;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	z-index: 1000;
}

.slides__nav-item {
	display: block;
	font-size: 3.5vh;
	border-bottom: 2px solid;
	margin: 0 0 0.5em;
}

.slides__nav-item--current {
	border: 0;
	color: var(--color-link-hover);
}

.date {
	font-size: 6vh;
	color: #fff;
	align-self: end;
	display: flex;
	flex-wrap: wrap;
	white-space: pre;
	align-items: flex-start;
}

.date span {
	position: relative;
	display: block;
	flex: none;
}

.slide {
	//opacity: 1;
	pointer-events: none;
}

.slide--current {
	//opacity: 1;
	pointer-events: auto;
}

.grid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.grid__item {
	font-size: 8vmax;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	display: flex;
	flex-wrap: wrap;
	white-space: pre;
	align-items: flex-start;



}

.grid__item--deco-1 {
	font-size: 4vh;
	padding: 0 0.2em;
	text-transform: uppercase;
	background: #38f5a8;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.grid__item span {
	position: relative;
	display: block;
	flex: none;
	opacity: 0;
}

/* Individual grid layouts */

 

/* Demo 2 */
.demo-2 .slides__nav {
	grid-area: 5 / 15 / auto / 20;
}

.demo-2 .date {
	grid-area: 1 / 1 / auto / 20;
}

.demo-2 .grid__item:first-child {
	grid-area: 2 / 4 / auto / 18;
}

.demo-2 .grid__item:nth-child(2) {
	grid-area: 3 / 8 / auto / 14;
}

.demo-2 .grid__item:nth-child(3) {
	grid-area: 6 / 1 / auto / 20;
}

.demo-2 .grid__item:nth-child(4) {
	grid-area: 7 / 2 / auto / 20;
}

.demo-2 .grid__item:nth-child(4) span{
	    transform: translate(0%, 2vw);
}


.music{
	font-size: 5vmax !important;
}

.music span{
		opacity: 1;

}	
/* Demo 3 */

.demo-3 .slides {
	font-weight: bold;
	
}

.slice--odd{
-webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);	
}

.demo-3 .slides__nav {
	grid-area: 5 / 2 / auto / 20;
}

.demo-3 .date {
	grid-area: 7 / 1 / auto / 20;
}

.demo-3 .grid__item:first-child {
	grid-area: 1 / 2 / auto / 20;
}

.demo-3 .grid__item:nth-child(2) {
	grid-area: 2 / 2 / auto / 20;
}

.demo-3 .grid__item:nth-child(3) {
	grid-area: 4 / 13 / auto / 20;
}

.demo-3 .grid__item:nth-child(4) {
	grid-area: 5 / 12 / auto / 20;
}


/* Header */
.codrops-header {
	position: relative;
	z-index: 100;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-items: center;
	align-self: start;
	grid-area: header;
	justify-self: start;
	color: #c8ff20;
	color: #fff;
	padding: 0em 9vw 0em;
	width: 45%;
	float: left;
	padding: 0;
	
		
}

.codrops-header__title {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0.75em 0;
}

.github {
	display: block;
	align-self: end;
	grid-area: github;
	justify-self: start;
}

.demos {
	position: relative;
	display: block;
	align-self: end;
	text-align: center;
	grid-area: demos;
}

.demo {
	margin: 0 0.15em;
}

.demo:hover,
.demo:focus {
	opacity: 0.5;
}

.demo span {
	white-space: nowrap;
	text-transform: lowercase;
	pointer-events: none;
}

.demo span::before {
	content: '#';
}

a.demo--current {
	pointer-events: none;
}

/* Top Navigation Style */
.codrops-links {
	position: relative;
	display: flex;
	justify-content: center;
	margin: 0 1em 0 0;
	text-align: center;
	white-space: nowrap;
}

.codrops-icon {
	display: inline-block;
	margin: 0.15em;
	padding: 0.25em;
}

@media screen and (min-width: 55em) {
	.icon--keyboard {
		position: absolute;
		right: 0.55em;
		bottom: -30%;
		display: block;
		width: 54px;
		height: 46px;
		fill: var(--color-link);
	}
	.demos {
		display: flex;
		padding-right: 80px;
		justify-self: end;
	}
	.demo {
		display: block;
		width: 17px;
		height: 17px;
		margin: 0 4px;
		border-radius: 50%;
		background: var(--color-link);
	}
	a.demo--current {
		background: var(--color-link-hover);
	}
	.demo span {
		position: absolute;
		line-height: 1;
		right: 100%;
		display: none;
		margin: 0 1em 0 0;
	}
	.demo--current span {
		display: block;
	}
}

@media screen and (max-width: 55em) {
	html,
	body {
		overflow: auto;
		width: 100vw;
		height: 100%;
	}
	.slides, .grid {
		display: block;
	}
	.slides {
		padding-top: 15em;
	}
	.content {
		height: auto;
		min-height: 0;
		padding-bottom: 10em;
		flex-direction: column;
	}
	.content--fixed {
		position: relative;
		z-index: 1000;
		display: block;
		padding: 0.85em;
	}
	.codrops-header {
		flex-direction: column;
		align-items: center;
	}
	.codrops-header__title {
		font-weight: bold;
		padding-bottom: 0.25em;
		text-align: center;
	}
	.github {
		display: block;
		margin: 1em auto;
	}
	.codrops-links {
		margin: 0;
	}

	.grid__item--deco-1 {
		font-size: 1em;
	}
	.date {
		font-size: 1em;
	}

}


#mask{
	background: #00000059;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 0 ;
}


section#about{
	z-index: 5;
		width: 100%;
	float: left;

}

section#about .container{
	padding: 4em 10vw 4em;

}


section#about .circle {
    height: 20rem;
    width: 20rem;
    border-radius: 50%;
    background-color: #7db9e8;
    margin: 25px 25px 5px 25px;
    float: right;
    -webkit-shape-outside: circle();
    shape-outside: circle();
}

section#nuevo{
	float: left;
    width: 100%;
    background: #c8ff20;
    background: #f1f1f1;

    padding-bottom: 120px;

	background: radial-gradient(#e6e6e6, transparent);
	padding-top: 4em;
}





section#music{
	z-index: 5;

	padding-bottom: 10rem;
	position: relative;
	width: 100%;
	float: left;
	
}

section#music .container{
	padding: 6em 10vw 4em;
	padding-bottom: 0rem;

	
}

section#music .container hr{
	border: none; 
	border-bottom: 1px solid #be60e1;
	margin: 2rem auto;
	float: left;
	width: 100%;
}

.col-6{
	width: 50%;
	float: left;
}

.col-6.pl {
	width: 48%;
	margin-right:  2%;
}

.col-6.pr {
	width: 48%;
	margin-left:  2%;

}

col-12.pl p{
	width: 100%;
}
h2#responsive_headline{
	text-align: center;
}






section#media{
	background-color: black;
	background: url(../img/retoque_.gif) center ;
	background: url(../img/bg1.jpg) center ;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;

}



.hidden{
	display: none;
}




.gridcontainer {
  display: grid;
  margin: auto;
  max-width: 1100px;
  margin: 0 auto;
  padding-left: 2%;
  padding-right: 2%;
  justify-content: center;
  grid-template-rows: auto;
  grid-template-columns: 25% repeat(3, 1fr 12.5925%) 1fr 25%;


}


[class^="griditem"] {}

.griditem1 {
  grid-column: 2 / 9;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: right;

}

h2 {
margin: 0 auto;
  padding: 0;
font-family: helvetica;
}

h2 span{
	    margin: 0em 0px 0em 2vw;
    padding: 4px 10px;
    background: #38f5a8;
}

hr {
  margin: 0;
  padding: 0;
}

.subtitle {
  font-size: 1.3rem;
  margin-top: 20px;
  margin-bottom: 20px;
  font-style: italic;
    font-weight: 400;
    text-align: center;
}

.griditem2 {
  grid-column: 1 / 2;
}

.griditem3 {
  grid-column: 9;
}

.griditem2 p, .griditem3 p {

}

.griditem4 {
  grid-column: 3 / 8;
  grid-row: 2;
}

.griditem5 {
  grid-column: 1 / -1;
    background-color: #38f5a8;
    color: #000;
    margin-top: 30px;
    margin-bottom: 20px;
}

.griditem5.gris{
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
}

p {
  max-width: 70ch;
}

.griditem5 p {
  margin: auto;
  padding-top: 5%;
  padding-bottom: 5%;
}

.griditem5.gris p{
	 padding-top: 2%;
  padding-bottom: 2%;
}
}

.griditem6 {
  grid-column: 1 / 8;
}

.griditem7 {
  grid-column: 9;
}

.griditem7 p {
  background-color: rgb(225, 224, 222);
  padding: 5px 15px 10px 15px;
}

.aside, .aside p {
  color: ;
  font-size: 1rem;

}

.griditem8 {
  grid-column: 3 / -1;

}

.griditem8 p {
  margin: 0;
}

.griditem9 {
  grid-column: 1;
  text-align: right;
  grid-row: 5;
}

.griditem9 p {
  border-right: 1px solid gray;
  padding-right: 10px;
  text-align: right;
}

p + p {
  margin-top: 0;
  text-indent: 2em;
}

p {
  font-size: 1rem;
}

#bolitas{
	position: fixed;
	z-index: 10;
	height: 300px;
	width: 300px;
	top: 40px;
	left: 20px;
}

div.bolita {
  width: 2.5em;
  height: 2.5em;
  margin-top: auto;
  margin-bottom: auto;
 
}

div.bolita.green{
background: greenyellow;
}
div.bolita.blue{
	background: blue;
	}

	div.bolita.red{
		background: red;
		}






.grid__item_f {
	font-size: 8vmax;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	display: flex;
	flex-wrap: wrap;
	white-space: pre;
	align-items: flex-start;
	opacity: 1;
	text-align: center;
}

.grid__item_f--deco-1 {
	font-size: 4vh;
	padding: 0 0.2em;
	color: #c8ff21;
}

.grid__item_f span {
	position: relative;
	display: block;
	flex: none;
	opacity: 1;
	width: 100%;
	text-align: center;
	    margin-top: 4.5vmax;
}

/* Individual grid layouts */

 

 
.grid__item_f:first-child {
	grid-column: 1 / 21;
	grid-row: 1;
	font-size: 1.2vmax !important;
}

.grid__item_f:nth-child(2) {
	grid-column: 1 / 21;
    grid-row: 4;
}

.grid__item_f:nth-child(3) {
	grid-area: 7 / 8 / auto / 20;
}

.grid__item_f:nth-child(4) {
      grid-column: 1 / 21;
    grid-row: 7;
	font-size: 1.2vmax !important;
}
.footer{
	font-size: 3vmax !important;
	text-transform: none;
}

small.copy{
	font-size: .6vmax !important;
	margin-top: 0;
	margin-bottom: 0;
	    max-width: 100ch;
	    width: 100%;

}


.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
